## ruby-lapack 1.5

=== debian/changelog ===
ruby-lapack (1.5-2) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 URL for Format field

  [ Jonas Genannt ]
  * d/control
    - Updated ruby-lapack description (Closes: #712409)
    - bumped standards version to 3.9.5 (no changes needed)
    - bumped dependency gem2deb to 0.5.0 / Ruby 2.0 support
    - updated ruby-lapack-dbg short description
  * d/patches/FixLibraryPath: added DEP-3 header
  * d/copyright: fixed copyright format

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 22 Dec 2013 19:56:56 +0100

ruby-lapack (1.5-1) unstable; urgency=low

  [ Youhei SASAKI ]
  * Initial release (Closes: #619219) 
  * Imported Upstream version 1.5

  [ Lucas Nussbaum ]
  * remove --with quilt, not needed
  * mention state in changelog

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 02 May 2011 15:39:11 +0900
