=== debian/control ===
Source: ruby-lapack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), ruby-narray, liblapack-dev
XS-Ruby-Versions: all
Standards-Version: 3.9.5
Homepage: http://www.gfd-dennou.org/arch/ruby/products/ruby-lapack/index.html
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-lapack.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-lapack.git;a=summary

Package: ruby-lapack
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby-narray
Description: Ruby wrapper of LAPACK
 Ruby-LAPACK is Ruby wrapper of LAPACK library using NArray.
 .
 This package provides libraries and documents.

Package: ruby-lapack-dbg
Section: debug
Priority: extra
Architecture: any
XB-Ruby-Versions: ${ruby:Version}
Depends: ${misc:Depends}, ruby-lapack (=${binary:Version})
Description: Ruby wrapper of LAPACK (debugging symbols)
 Ruby-LAPACK is Ruby wrapper of LAPACK library using NArray.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps. Most people will not need this package.
