## ruby-lapack 1.6

=== debian/changelog ===
ruby-lapack (1.6-2build1) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 14:20:16 +0000

ruby-lapack (1.6-2) unstable; urgency=medium

  * fix FTBFS, add test for ruby2.1 (Closes: #747689)
    - Thanks to Hideki Yamane <henrich@debian.org>

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 27 May 2014 01:28:18 +0900

ruby-lapack (1.6-1) unstable; urgency=medium

  * Imported Upstream version 1.6
  * Update test scripts
  * Refresh patches: follow upstream changes

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 23 Mar 2014 20:35:58 +0900
