## ruby-lapack 1.7.1

=== debian/changelog ===
ruby-lapack (1.7.1-1) unstable; urgency=medium

  * Imported Upstream version 1.7.1
  * Bump Standard Version: 3.9.6
  * Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 23 Jul 2015 11:08:05 +0900
