=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), ruby-narray, liblapack-dev
+Build-Depends: debhelper (>= 9~), gem2deb (>= 0.5.0~), ruby-narray, liblapack-dev
 XS-Ruby-Versions: all
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.gfd-dennou.org/arch/ruby/products/ruby-lapack/index.html
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-lapack.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-lapack.git;a=summary
