## ruby-lapack 1.7.2

=== debian/changelog ===
ruby-lapack (1.7.2-1build2) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 09:32:24 +0000

ruby-lapack (1.7.2-1build1) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 14:44:27 +0000

ruby-lapack (1.7.2-1) unstable; urgency=medium

  * Imported Upstream version 1.7.2
    - Fix FTBFS on arm64, mips64el, ppc64el(Closes: #774618)
      Thanks to James Cowgill, Edmund Grimley Evans, Peter Green
  * Refresh patches
  * Update debian/changelog
  * Fix lintian warning: vcs-field-uses-insecure-uri

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 10 Feb 2016 01:50:28 +0900
