=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 XS-Ruby-Versions: all
 Standards-Version: 3.9.6
 Homepage: http://www.gfd-dennou.org/arch/ruby/products/ruby-lapack/index.html
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-lapack.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-lapack.git;a=summary
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-lapack.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-lapack.git
 
 Package: ruby-lapack
 Architecture: any
