## ruby-lapack 1.8.1

=== debian/changelog ===
ruby-lapack (1.8.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * New upstream version 1.8.1
  * Add patch: Use vendorarchdir, Generate gemspec
  * d/changelog: remove trailing-whitespace
  * d/copyright: Update year, use https
  * d/{control,conpat}: Bump Compat 11
  * d/control: Bump Standard Version 4.1.3
  * d/control: Add autopkgtest support
  * d/ruby-tests.{rb,rake}: update testsuite
  * d/{control,rules}: drop -dbg package
  * d/control: use https
  * d/control: Update Vcs-{Git,Browser}. use salsa
  * d/{ruby-lapack.examples,rules}: Fix permission

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 08 Mar 2018 19:20:58 +0900
