=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_strip:
	dh_strip --dbgsym-migration='ruby-lapack-dbg (<< 1.7.2-1)'

override_dh_installexamples:
	dh_installexamples
	find $(CURDIR)/debian/ruby-lapack/usr/share/doc/ruby-lapack/examples \
	  -type f -exec chmod 0644 {} \;
