=== debian/watch ===
version=3
http://www.gfd-dennou.org/arch/ruby/products/ruby-lapack/ ./ruby-lapack-(.*).tar.gz
