## ruby-lapack 1.8.2

=== debian/changelog ===
ruby-lapack (1.8.2-3) unstable; urgency=medium

  * Replace patch: follow upstream changes

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 13 Nov 2025 15:24:27 +0900

ruby-lapack (1.8.2-2) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Youhei SASAKI ]
  * Remove X?-Ruby-Versions fields from d/control
  * Refresh patches
  * Add patch: Add RBLAPACK_SELECT_CAST Macro (Closes: #1097817)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 11 Nov 2025 17:36:20 +0900

ruby-lapack (1.8.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start
    continuation lines.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop transition for old debug package migration.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out
              of the source package

  [ Youhei SASAKI ]
  * Update Depends: ruby-narray >= 0.6.1.2-4 (Closes: #996311)
  * Add Rules-Requires-Root: no
  * New upstream version 1.8.2 (Closes: #994241)
  * update d/watch: use https
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Add d/souce/lintian-overrides:
    ignore too long lines for auto-generated files

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 05 Nov 2021 21:05:06 +0900
