=== debian/control ===
Source: ruby-lapack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               liblapack-dev,
               ruby-narray (>= 0.6.1.2-4)
Standards-Version: 4.6.0
Homepage: https://www.gfd-dennou.org/arch/ruby/products/ruby-lapack/index.html
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-lapack.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-lapack
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no


Package: ruby-lapack
Architecture: any
Depends: ruby-narray,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby wrapper of LAPACK
 Ruby-LAPACK is Ruby wrapper of LAPACK library using NArray.
 .
 This package provides libraries and documents.
